Debian Bug report logs - #712055
ITP: ruby-omniauth-twitter -- OmniAuth strategy for Twitter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Wed, 12 Jun 2013 15:33:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-omniauth-twitter/0.0.16-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#712055; Package wnpp. (Wed, 12 Jun 2013 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Wed, 12 Jun 2013 15:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-omniauth-twitter -- OmniAuth strategy for Twitter
Date: Wed, 12 Jun 2013 21:01:02 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: https://rubygems.org/gems/omniauth-twitter
Version: 0.0.16
Upstream Author: Arun Agrawal
License: Expat


--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Jun 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:04:01 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:04:01 GMT) Full text and rfc822 format available.

Message #12 received at 712055-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 712055-close@bugs.debian.org
Subject: Bug#712055: fixed in ruby-omniauth-twitter 0.0.16-1
Date: Wed, 07 Aug 2013 23:00:15 +0000
Source: ruby-omniauth-twitter
Source-Version: 0.0.16-1

We believe that the bug you reported is fixed in the latest version of
ruby-omniauth-twitter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712055@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-omniauth-twitter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 12 Jun 2013 20:21:23 +0530
Source: ruby-omniauth-twitter
Binary: ruby-omniauth-twitter
Architecture: source all
Version: 0.0.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-omniauth-twitter - OmniAuth strategy for Twitter
Closes: 712055
Changes: 
 ruby-omniauth-twitter (0.0.16-1) unstable; urgency=low
 .
   * Initial release (Closes: #712055)
Checksums-Sha1: 
 e73fed1cffcea203a66d9335b5b5afbc77fb8f4b 2260 ruby-omniauth-twitter_0.0.16-1.dsc
 c2237ee87f011c294cdc17465c2ed812ff06f475 5743 ruby-omniauth-twitter_0.0.16.orig.tar.gz
 923d914f05262a011f01715b5bbf5e66e7d2f0a4 2542 ruby-omniauth-twitter_0.0.16-1.debian.tar.gz
 cd7159d4ac7a991a83f06fb9503bca1e0d5ab87a 7280 ruby-omniauth-twitter_0.0.16-1_all.deb
Checksums-Sha256: 
 d96463c9f84fd197271a0ffe58c8d16266dcae3ecc86721a33f33d2108744bca 2260 ruby-omniauth-twitter_0.0.16-1.dsc
 1ee22b6e998f39b3373fb89c32e177e238280cf1cc831a6097e136ab822af50a 5743 ruby-omniauth-twitter_0.0.16.orig.tar.gz
 ca24ecd8a72544306a51c2719b7e247e0f49274622f3251c442a93966cf6dd21 2542 ruby-omniauth-twitter_0.0.16-1.debian.tar.gz
 f9e7bdf35021928bbeebd1813908707e853dca66b4b236a15ba84e4985b76995 7280 ruby-omniauth-twitter_0.0.16-1_all.deb
Files: 
 523c1b849e2b018854adc5ecbe5217b3 2260 ruby optional ruby-omniauth-twitter_0.0.16-1.dsc
 1970b60479cc128ee74eeb689f0e6621 5743 ruby optional ruby-omniauth-twitter_0.0.16.orig.tar.gz
 97995b9c5112c1e273bc6e1313ed421a 2542 ruby optional ruby-omniauth-twitter_0.0.16-1.debian.tar.gz
 7ad484dd597e315b60eafaf62dc0316b 7280 ruby optional ruby-omniauth-twitter_0.0.16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuL/5AAoJEM4fnGdFEsIqKZoP/25JrareHeBbPlLMDXDeDJ3P
aioJ0XUvru7USY8u48NqKarvpKakFallXqaKTqE5Qx6D/w+v12+7b3NSxJCOgyg2
2UtfJwFUk5OSX7Pe1dEijwkccHNYQ0Y18/miAvUhiB50yeK73Pck1IJyLE9twSy/
dO2LZzTPv3DYm6WVJaUX0PgaSSrnSFYKUJOyuo3YfqXydbtq3YfOWMet+Bl1A6kp
Dh4uWiyOKPVZyYE2rSC8vKHcT48B1ChLSo3UHZ5OHXrSSnO43+I7RCAtk7v4CIsx
Iu+bQMOLHTRds7qB2p5U4M3d+hJPw8jl2QcmE32d2PYrwirT7wpfEHSO/zdBfIlz
+EB5GDlo+HSI3oIAnmhh3Ka70Ac3tffP/D4g7WrG9uNRdDHipKfvQW3vemoX4gb5
mktsvKkP4YP2lK5MtM1JjFItYzzY98k6FCThZA7/oL4uXDNDx9qnQ9xHNmTgIH45
WnhZ0DfzSGrDpG0KWvBrs9XNnBgGm5ZFixo3LBbosxL5AqKfFxLfJ/X5ihs0jlBw
BrFv5hYArjTykMEH59ETmXduiOhnjsv/+G20kmgdWBxmIqkBnGvpFYABooKzoScN
GiMiaqe/rLzJ8DeTWcVgEa9Ve93mcO1erKwRHY+987cGImsRU1ZLnEYt9ue8ortm
HHgaHeSLMCaDy01ihKPk
=kxMX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:31:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:19:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.